UR-UPDATE-TAB-COMPLETION-SPEC(1p)

NAME
ur update tab-completion-spec - Creates a .opts file beside class/module passed as argument, e.g. UR::Namespace::Command.

VERSION
This document describes ur update tab-completion-spec version 0.29.

SYNOPSIS
ur update tab-completion-spec [--output=?] CLASSNAME

REQUIRED ARGUMENTS

CLASSNAME  Text
    The base class to use as trunk of command tree, e.g. UR::Namespace::Command

OPTIONAL ARGUMENTS

output  Text
    Override output location of the opts spec file.

DESCRIPTION:
  Creates a .opts file beside class/module passed as argument, e.g. UR::Namespace::Command.